Subject: GSP 300, Window and Xbox, No sound A-side from the left ear
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 06 Apr 2021 15:09:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (138679). Reply to this email to add a comment to the request.

----------------------------------------------

Michael, 6 Apr 2021, 17:09 CEST

They weren't emails, it was a notice posted on sennheiser's warranty website (https://service.sennheiserusa.com/) in early to mid-2020. I didnt save a picture of it, but i assure you it was there.

Please call me at 832-816-9952. anytime between 11 AM and 4 PM central time works.

--

----------------------------------------------

Marika Fujita, 6 Apr 2021, 08:35 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear

**What**: I asked to share the emails which can show that you tried submitting the warranty claim as well as the best number and time to call from our supervisor.

**Who**: Michael
**When**: 09/04/2021

----------------------------------------------

Marika Fujita, 6 Apr 2021, 08:34 CEST

Dear Michael,

Thank you for getting back to us.

Could you please send us the emails which can show that you tried submitting the warranty claim?

Also, please let me know the best number and time to call from our supervisor.

Hoping to hear from you soon.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, 6 Apr 2021, 08:07 CEST (private)

Ask them to send us the emails which can show that they tried submitting the warranty claim.

----------------------------------------------

Marika Fujita, 6 Apr 2021, 02:10 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
If the issue is recently started: About 1 year ago
If the issue is permanent: Y
If the headset is connected properly all the way: Y
If the headset is not connected to 3rd party hardware: Not connected
Did they try a console/PC cable (If applicable): Y
Cross-test with another device: Y
Test with different Jack on the PC: Y
Do they have a third-party sound software: N
Check the sound settings of the OS: Y
Headset is selected as Default in Sound Settings: Y
Check if the headset was not dropped or received any shock: Not dropped

- Purchased from Amazon on 27/01/2019
- Verification done on call but RMA declined as the headset is out of warranty.
- Customer complained that he tried to submit this during the warranty period but he was told no warranties claims were being accepted due to COVID but that the warranty period would be extended so that he would be able to submit my claim when things reopen
- I apologize and informed that during the COVID period we were open thought and have never had our customer support closed. Therefore, we would not be able to proceed with the warranty replacement.
- Customer said you may have been but Sennheiser was not and they wouldn’t let me submit a warranty claim. It wasn’t until they opened back up that they redirected me to your. I’ve never heard of you before. How was I supposed to know to go to your website to submit a claim? I’d like to speak to a supervisor about this over the phone.

**Next:**
Need help from L2 for further action.

----------------------------------------------

Michael, 5 Apr 2021, 16:12 CEST

You may have been but sennheizer was not and they wouldn’t let me submit a warranty claim. It wasn’t until they opened back up that they redirected me to your. I’ve never heard of you before. How was I supposed to know to go to your website to submit a claim?

I’d like to speak to a supervisor about this over the phone.

--

----------------------------------------------

Marika Fujita, 5 Apr 2021, 10:18 CEST (private)

**_CLOSING STATEMENT_**

**Problem**: No sound A-side from the left ear
**Solution**: Out of warranty and suggest to find the nearest local repair shop to have it repaired or to purchase a new product from us.

Closing case.

----------------------------------------------

Marika Fujita, 5 Apr 2021, 10:17 CEST

Dear Michael,

Thank you for getting aback to us.

We do understand your concern however,  please be informed that during the COVID period we were open thought and have never had our customer support closed. Therefore, We are really sorry to inform you that we would not be able to proceed with the warranty replacement.

We apologize for the inconvenience that we have caused you and thank you for your kind understanding.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, 5 Apr 2021, 07:53 CEST (private)

We were open all throughout Covid and we never told our customer's that the warranty claim cannot be processed. As the warranty is over we will not accept the claim.

----------------------------------------------

Marika Fujita, 5 Apr 2021, 06:02 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
If the issue is recently started: About 1 year ago
If the issue is permanent: Y
If the headset is connected properly all the way: Y
If the headset is not connected to 3rd party hardware: Not connected
Did they try a console/PC cable (If applicable): Y
Cross-test with another device: Y
Test with different Jack on the PC: Y
Do they have a third-party sound software: N
Check the sound settings of the OS: Y
Headset is selected as Default in Sound Settings: Y
Check if the headset was not dropped or received any shock: Not dropped
Purchased from Amazon on 27/01/2019
Verification done on call but RMA declined as the headset is out of warranty.

Customer complained that he tried to submit this during the warranty period but he was told no warranties claims were being accepted due to COVID but that the warranty period would be extended so that he would be able to submit my claim when things reopen

**Next:**
Need L2 advice

----------------------------------------------

Michael, 2 Apr 2021, 16:10 CEST

I tried to submit this during the warranty period but I was told no warranties claims were being accepted due to COVID but that the warranty period would be extended so that i would be able to submit my claim when things reopen. I am now doing that, and I think you should honor that original statement.

--

----------------------------------------------

Marika Fujita, 2 Apr 2021, 10:56 CEST (private)

**_CLOSING STATEMENT_**

**Problem**: No sound A-side from the left ear
**Solution**: Out of warranty and suggest to find the nearest local repair shop to have it repaired or to purchase a new product from us.

Closing case.

----------------------------------------------

Marika Fujita, 2 Apr 2021, 10:55 CEST

Dear Michael,

We hope you are doing well.

We are sorry to inform you that as we have checked your proof of purchase with our team, we can see that you bought the headset 27/01/2019 which is out of warranty.

Unfortunately, we do not provide any repair services for any of our products as we have not tied us with any repair center and if the product is defective we are going to replace it but the warranty period is within 2 years from the date of delivery as per our policy.
https://eposaudio.zendesk.com/hc/en-us/articles/360034431353-USA

For now, the least we could do is to suggest that you please find the nearest local repair shop to have it repaired or to purchase a new product from us.

Again we apologize for the all inconvenience caused and thank you for your understanding.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, 2 Apr 2021, 09:28 CEST (private)

RMA declined as the headset is out of warranty.

----------------------------------------------

Marika Fujita, 2 Apr 2021, 03:59 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
If the issue is recently started: About 1 year ago
If the issue is permanent: Y
If the headset is connected properly all the way: Y
If the headset is not connected to 3rd party hardware: Not connected
Did they try a console/PC cable (If applicable): Y
Cross-test with another device: Y
Test with different Jack on the PC: Y
Do they have a third-party sound software: N
Check the sound settings of the OS: Y
Headset is selected as Default in Sound Settings: Y
Check if the headset was not dropped or received any shock: Not dropped
Purchased from Amazon on 27/01/2019
Verification done on call

**Next: **
L2 to check RMA

----------------------------------------------

Pradeep Verma, 1 Apr 2021, 19:07 CEST (private)

customer called in, verification done on call

----------------------------------------------

Pradeep Verma, 1 Apr 2021, 19:07 CEST (private)

Request #140342 "New ticket from +18328169952" was closed and merged into this request. Last comment in request #140342:

----------------------------------------------

Pradeep Verma, 1 Apr 2021, 19:06 CEST (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/1c7368dfd737435bb0a59bd526bdb7a6/recordings/0.mp3
Call duration: 204
Description: #140342
customer called in, verification done on call for 138679

----------------------------------------------

Marika Fujita, 1 Apr 2021, 04:37 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear

**What**: I asked to call us back or the best number along with a convenient time to reach out to him.

**Who**: Michael
**When**: 06/04/2021

----------------------------------------------

Marika Fujita, 1 Apr 2021, 04:36 CEST

Dear Michael,

I hope you are doing great.

We were trying to reach you by phone but can't get through, can I please have the best number along with a convenient time to reach out to you on phone and verify few details.

You can also reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number 1 631 533 9810

Looking forward to your response.

We wish you a nice day!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pravesh Singh, 31 Mar 2021, 23:56 CEST (private)

Attempted to call, no response and unable to leave voice mail.

----------------------------------------------

Pritish Nandi, 31 Mar 2021, 12:45 CEST (private)

Please verify

----------------------------------------------

Marika Fujita, 31 Mar 2021, 10:56 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
If the issue is recently started: About 1 year ago
If the issue is permanent: Y
If the headset is connected properly all the way: Y
If the headset is not connected to 3rd party hardware: Y
Did they try a console/PC cable (If applicable): Y
Cross-test with another device: Y
Test with different Jack on the PC: Y
Do they have a third-party sound software: N
Check the sound settings of the OS: Y
Headset is selected as Default in Sound Settings: Y
Check if the headset was not dropped or received any shock: Y
Purchased from Amazon on 27/01/2019

**Next: **
Need to verify the phone number and L2 to check RMA

----------------------------------------------

Michael, 31 Mar 2021, 06:21 CEST

**Name**: Michael Silliman
**Phone**: 8328169952
**E-mail**: [email-masked]
**Address line 1**: 862 w 41st St, Houston, TX 77018

**Address line 2**:
**City**: Houston
**State/Province**: TX
**Zip Code**: 77018
**Country**: USA

--

----------------------------------------------

Marika Fujita, 31 Mar 2021, 05:47 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear

**What**: Gathering info for RMA

**Who**: Michael
**When**: 03/04/2021

----------------------------------------------

Marika Fujita, 31 Mar 2021, 05:46 CEST

Dear Michael,

Thank you for getting back to us.

Could you please provide us with the following information before we can proceed with the replacement process?

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**: GSP 300
**Article No.**: 1000238
**Quantity**: 1

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Hoping to hear from you soon.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, 31 Mar 2021, 05:45 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
If the issue is recently started: About 1 year ago
If the issue is permanent: Y
If the headset is connected properly all the way: Y
If the headset is not connected to 3rd party hardware: Y
Did they try a console/PC cable (If applicable): Y
Cross-test with another device: Y
Test with different Jack on the PC: Y
Do they have a third-party sound software: N
Check the sound settings of the OS: Y
Headset is selected as Default in Sound Settings: Y
Check if the headset was not dropped or received any shock: Y
Purchased from Amazon on 27/01/2019

----------------------------------------------

Michael, 30 Mar 2021, 18:51 CEST

Ok, I tried that. The headset speaker is default and the balance levels are correct, but still no sound coming out of the left cup. I even tried moving the balance all the way to the left and that did not work either.

Best,
Mike

--

----------------------------------------------

Marika Fujita, 29 Mar 2021, 04:59 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear

**What**: I asked to check the sound setting.

**Who**: Michael
**When**: 01/04/2021

----------------------------------------------

Marika Fujita, 29 Mar 2021, 04:59 CEST

Dear Michael,

Thank you for getting back to us.

To help you out, could you please check the sound setting and adjust the volume?

**Go to Windows → Search Control Panel → Click Sound → Click Playback
→ Double click Headset mark → Open Levels → Open Balance**

①Check if the headset's speaker is selected as the default
②Check if the headset speaker registering any sound levels
 ![](https://eposaudio.zendesk.com/attachments/token/5hxy2b0MSbLAixOhtdBUEQSrH/?name=inline-1631061306.png)

Also, please make sure the headset is not connected to 3rd party hardware.

Please let us know how it goes.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, 29 Mar 2021, 04:55 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Michael
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Environment**: Window and Xbox
**Issue**: No sound A-side from the left ear
**Current status**:
- Sound not coming through in left ear cup at all. Right ear works fine.
- Purchased from Amazon on 27/01/2019
- Firmware update and factory reset has been attempted with no success
- This started about 1 year ago
- The cable is fully plugged into the device.
- Test different jack connectors, This did not help.
- Test the headset on a different device, This did not help.

----------------------------------------------

Michael, 27 Mar 2021, 19:35 CET

1. When did it start?
This started about 1 year ago, but i have not been able to send it a warranty claim due to the pandemic.
2. Which operating device are you using Windows or Mac?

I primarily use this on the microsoft xbox console, but i have also tried it on a Windows PC.
3. Check if the cable is fully plugged into the device.

Yes, it is fully plugged in.
4. Please test the headset with the PCV 05 Combo Audio Adaptor sent in the box. Is it still the same issue persists?

I tried this. The same issue persists.
5. Test different jack connectors if you have a front/back panel on your PC, as sometimes the problem resides with the connector itself.

This did not help.
6. Please test the headset on a different device to see if the issue persists.

I've tried it on several devices, this did not help the issue.

--

----------------------------------------------

Marika Fujita, 26 Mar 2021, 08:37 CET (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear

**What**: I provided TS steps.

**Who**: Michael
**When**: 31/03/2021

----------------------------------------------

Marika Fujita, 26 Mar 2021, 08:36 CET

Dear Michael,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 138679** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 300.

To narrow down the issue we would like you to go through the following steps or questions:

1. When did it start?
2. Which operating device are you using Windows or Mac?
3. Check if the cable is fully plugged into the device.
4. Please test the headset with the PCV 05 Combo Audio Adaptor sent in the box. Is it still the same issue persists?
5. Test different jack connectors if you have a front/back panel on your PC, as sometimes the problem resides with the connector itself.
6. Please test the headset on a different device to see if the issue persists.

Also, GSP 300 is plug in play type of the headset, which firmware update and reset has been done?

We are looking forward to hearing from you.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, 26 Mar 2021, 08:31 CET (private)

**_CASE SUMMARY_**

**Contact person**: Mikeasilliman
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Issue**: No sound A-side from the left ear
**Current status**:
- Sound not coming through in left ear cup at all. Right ear works fine.
- Purchased from Amazon on 27/01/2019
- Firmware update and factory reset has been attempted with no success.

----------------------------------------------

!*** Michael was not signed in when this comment was submitted. Learn more ***!

Michael, 25 Mar 2021, 16:17 CET

Sound not coming through in left ear cup at all. Right ear works fine. 

Article Number: MSIP-REM-SC9-GSP3x0

Firmware update and factory reset has been attempted with no success.

Attachment(s):
Proof of Purchase GSP 300_Amazon.com - Order 114-5351337-1537053.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/iq7vafDAEV4gqXTdkydYPULQP/?name=Proof+of+Purchase+GSP+300_Amazon.com+-+Order+114-5351337-1537053.pdf

--------------------------------
This email is a service from EPOS Gaming.

[WGGMV5-Y4E8]